<Files>
  <File>
    <Name>Ploverinfo.Download.Core.dll</Name>
    <LocalFolder></LocalFolder>
    <ServerUrl>http://down.tianxisoft.com/update/Ploverinfo.Download.Core.dll</ServerUrl>
    <Version>2017051201</Version>
  </File>
  <File>
    <Name>Ploverinfo.Download.Album.dll</Name>
    <LocalFolder></LocalFolder>
    <ServerUrl>http://down.tianxisoft.com/update/Ploverinfo.Download.Album.dll</ServerUrl>
    <Version>2017051201</Version>
  </File>
</Files>